<hmlt>
Routines
<table border="1">
<tr>
 <td><b>Name</b></td>
 <td><b>Volatility</b></td>
 <td><b>Parallel</b></td>
 <td><b>Security</b></td>
 <td><b>Languaje</b></td>

</tr>
{% for item in routines_security.query_result %}
<tr>
 <td>{{item.r_name}}</td>
 <td>{{item.volatility}}</td>
 <td>{{item.parallel}}</td>
 <td>{{item.security}}</td>
 <td>{{item.language}}</td>
</tr>
{% endfor %}
</table>
</hmlt>

